AnsweredAssumed Answered

Alfresco Community 5.0.a deploy problem

Question asked by hfunes on Dec 15, 2014
Hi everybody!
I'm trying to deploy Alfresco Community 5.0.a(alfresco.war and share.war, got from here http://ufpr.dl.sourceforge.net/project/alfresco/Alfresco%205.0.a%20Community/alfresco-community-5.0.a.zip) on Centos 7 with tomcat 7 and Postgres DB(I've created the DB with correct user).
When I start tomcat, I see that error on log:

dic 15, 2014 8:49:25 AM org.apache.tomcat.util.digester.Digester startElement
GRAVE: Begin event threw exception
java.lang.IllegalArgumentException: taglib definition not consistent with specification version
        at org.apache.catalina.startup.TaglibLocationRule.begin(WebRuleSet.java:1274)


then, I get that error:

dic 15, 2014 9:04:51 AM org.apache.catalina.startup.ContextConfig parseWebXml
GRAVE: Error de evaluación (parse) en el archivo web.xml de la aplicación a jndi:/localhost/alfresco/WEB-INF/web.xml
org.xml.sax.SAXParseException; systemId: jndi:/localhost/alfresco/WEB-INF/web.xml; lineNumber: 982; columnNumber: 12; Error at (982, 12) : taglib definition not consistent with specification version
        at org.apache.tomcat.util.digester.Digester.createSAXException(Digester.java:2687)


I can't solve that, and I can't get info on google about this problem… Could anybody help me?

Best regards, Hernán!

Outcomes